Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 02:49:37 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Graco Pack ‘N Play On The Go Travel Cot

I have seen this product out of stock online however I found it in Dubai Mall store.

In the store it is not discounted and the price is AED 399 while online it is discounted 40% but sold out.

Can you assist with placing it online so I can buy it?

Thanks,
M.Maher https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2014203